Open SCAP Library

Functions
sexp-ID.c File Reference

S-expression object ID functions - implementation. More...

`#include <stdio.h>`
`#include <string.h>`
`#include <stdint.h>`
`#include <stdbool.h>`
`#include <errno.h>`
`#include "common/assume.h"`
`#include "public/sm_alloc.h"`
`#include "_sexp-types.h"`
`#include "_sexp-value.h"`
`#include "_sexp-manip.h"`
`#include "_sexp-rawptr.h"`
`#include "_sexp-ID.h"`
`#include "MurmurHash3.h"`

## Functions
SEXP_ID_t | SEXP_ID_v (const SEXP_t *s)
| Compute an S-exp value identifier.
SEXP_ID_t | SEXP_ID_v2 (const SEXP_t *s)

## Detailed Description

S-expression object ID functions - implementation.

Author
  "Daniel Kopecek" dkope.nosp@m.cek@.nosp@m.redha.nosp@m.t.co.nosp@m.m